Mailinglist Archive: opensuse-de (5377 mails)

< Previous Next >
RE: [suse-isdn] Nochmal : AMV Capi und Fritz!PCI
  • From: "Julian Pawlowski" <lists@xxxxxxxxxxxxxx>
  • Date: Thu, 1 Mar 2001 09:02:39 +0100
  • Message-id: <MHEJJPHABEIGGJLHBABDIECNCDAA.lists>
Jörg Frings-Fürst schrieb:
> At 11:38 28.02.2001 +0100, Julian Pawlowski wrote:
> >Hallo Jörg!
> >
> >Jörg Frings-Fürst schrieb:
> > > ich bin bald am verzweifeln ! :-((((
> > >
> > > Ich habe die AVM Capi installiert. Dabei muss der
> > > Karten-Typ auf AMV B1
> > > umgestellt werden. Nur bekomme ich dann beim booten
> > > Fehlermeldungen :
> > > Die ISDN-Karte kann nicht gefunden werden.
> > >
> > > In den Archiven zu dieser Liste habe ich nichts gefunden.
> > >
> > > Wer weiß einen Tip ?
> >
> >Wenn du wirklich nachgeschaut hättest, dann wüsstest du
> auch, dass es
> >einen Fehler im ersetzten Startscript von AVM gibt. Meine
> >Wahrsagerzeiten sind eigentlich schon vorbei und deshalb wäre es
> >wirklich gut zu wissen, welche SuSE Version du hast und
> welche Fritz!
>
> Sorry : SuSe 6.4 und Fritz!PCI

Dann solltest du vielleicht mal probieren, auf die "AVM B1 PCI" (man
achte auf PCI...) umzustellen. Die normale B1 ist nur einzustellen,
wenn du die Fritz! Classic hast. Außerdem ist das Start-Script nicht
korrekt, so dass i4l nicht richtig gestartet werden kann. Unter
http://doc.thepenguin.de/capi4linux/ findest du meine
Installations-Anleitung für SuSE 7.1. Die dort genannte Datei enthält
auch ein neues Startscript, dass die besagten Fehler behebt. Es sollte
auch unter der 6.4 laufen (nicht getestet - also vorher von der
originalen Datei eine Sicherung machen!).


MfG

Julian

--
                                        ______
 JP solution Internet Services             /  \
 D-31655 Stadthagen, Germany          /   /___/
 Visit: www.JP-solution.de            \__/



< Previous Next >
Follow Ups